# TV Stations

The TV stations' endpoint is about TV Stations broadcasting football fixtures. The TV Stations endpoint returns all TV Stations that broadcast the requested fixture.

You can find the details on the TV Stations endpoint, including base URL, parameters, includes, and more.

* **GET All TV Stations:** returns all available TV Stations.&#x20;
* **GET TV Station by  ID:** returns the TV Stations requested by ID.&#x20;
* **GET TV Stations by Fixture ID:** returns all the TV Stations available for your requested fixture ID.

#### Include options

[`fixtures`](/v3/endpoints-and-entities/entities/fixture.md#fixture) [`countries`](https://docs.sportmonks.com/v3/core-api/)

**Related Entities:**

Get an overview and explanation of all the fields returned in the API response. The related entities for the TV Stations endpoints are:

* [TvStation](/v3/endpoints-and-entities/entities/other.md#tvstation)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/tv-stations.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
